[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Vui lòng đọc kỹ toàn bộ thỏa thuận cấp phép sau đây trước khi cài đặt chương trình này.
LabelU=Để chấp nhận thuật ngữ trên, bấm [Chấp nhận].|Để hủy cài đặt, bấm [Không Chấp nhận]. Ngoài ra, nếu có một thành phần của chương trình này đã được cài đặt, thành phần đó sẽ bị gỡ cài đặt.
NextButton=Chấp nhận
CancelButton=Không Chấp nhận

[DlgText_SendConfirm]
LabelT=Để cung cấp các dịch vụ liên quan đến máy in, đồng thời để phát triển và tiếp thị các sản phẩm và dịch vụ đáp ứng tốt hơn nhu cầu của khách hàng, Canon đề nghị bạn gử i các thông tin như sau liên quan đến sản phẩm Canon của bạn đến Canon (hoặc gửi đến công ty nghiên cứu được phê duyệt hợp pháp nếu bạn đang sử dụng sản phẩm của Canon tại Trung Quốc) qua Internet .
LabelU=Để chấp nhận các điều khoản trên và bắt đầu cài đặt chương trình này, bấm [Chấp nhận].|Để hủy cài đặt, bấm [Không Chấp nhận]. Nếu có một thành phần của chương trình này đã được cài đặt, thành phần đó sẽ bị gỡ cài đặt.
NextButton=Chấp nhận
CancelButton=Không Chấp nhận

[DlgAdjust_EULA]
NextButton=18
CancelButton=18

[DlgAdjust_SendConfirm]
NextButton=18
CancelButton=18

[Message]
OSErrorMsg=Không thể cài đặt chương trình này trên hệ điều hành này.
InstCancelMsg=Cài đặt đã bị hủy.
InstErrorMsg=Không thể cài đặt chương trình vì xuất hiện lỗi.
InstSuccessMsg=Cài đặt hoàn tất.
UninstErrorMsg=Cài đặt đã bị hủy.|Tuy nhiên, không thể gỡ cài đặt thành phần đã cài đặt trước đó của Canon Laser Printer/Scanner/Fax Extended Survey Program.
UninstSuccessMsg=Cài đặt đã bị hủy.|Ngoài ra, thành phần đã cài đặt trước đó của Canon Laser Printer/Scanner/Fax Extended Survey Program đã bị gỡ cài đặt.
NoAdminErrorMsg=Bạn không có quyền thực hiện cài đặt.|Đăng nhập lại với quyền của người quản trị, và sau đó thử cài đặt lại.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Vietnamese.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Vietnamese.txt
EULA=%p\License.txt
EULA64=%p\License.txt
